.urgent-notice-container {
    width: 100%;
    background-color: var(--color6);
    color: var(--color7);
    padding: 50px 70px;
/*     border-radius: 5px; */
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: left;
    max-width: 100%;
}

.urgent-notice-content {
    display: flex;
    align-items: center;
    gap: 40px;
    width: 100%;
    max-width: 1200px;
    justify-content: space-between;
}

.urgent-notice-icon img {
    width: 35px;
    height: auto;
}

.urgent-notice-text {
    font-size: 1.5rem;
    font-weight: normal;
}

.urgent-notice-text strong {
    font-weight: bold;
}

.urgent-notice-button {
    margin-left: auto;
}

.notice-button {
    background-color: var(--color7);
    color: var(--color2) !important;
    font-weight: bold;
    text-decoration: none;
    padding: 8px 50px;
    border-radius: 5px;
	font-size: 20px;
    display: inline-block;
    transition: all 0.3s ease-in-out;
}

.notice-button:hover {
    background-color: var(--color2);
    color:var(--color7) !important;
    text-decoration: none!important;
	font-style: normal!important;
}

/* Responsive (Stack on smaller screens) */
@media screen and (max-width: 768px) {
    .urgent-notice-content {
        flex-direction: column;
        text-align: center;
        align-items: center;
    }

    .urgent-notice-button {
        margin-left: 0;
        margin-top: 10px;
    }
}